@charset "utf-8";
/*--------------------------------------------------
[1]common
[2]headerContainer
[3]sideContainer
[4]footerContainer
[5]Container
[6]topContainer
[7]subContainer
[8]fade
[9]spaceCommon
[10]Display: none;
----------------------------------------------------*/

/* [1]common
----------------------------------------------------*/
/* 設定 */
html{
	 -webkit-text-size-adjust: 100%;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body{
	line-height: 1.3;
	width: 100%;
	margin: 0;
	padding: 0;
	/* font-size: 1.4rem; */
	font-size: 1.4rem;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	color: #fff;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #000;
}

@media screen and (orientation:landscape){
body{
	font-size: 1.2rem;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
}

/* clear */
.clear { clear: both; }
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix { min-height: 1px; }
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* a */
a,a:link { color: #ff0000; text-decoration: none; }
a:hover {opacity:0.7; filter: alpha(opacity=70); -ms-filter: "alpha( opacity=70 )"; text-decoration: none; color: #ff0000;}
a img, img {
	border: none;
	line-height: normal;
	vertical-align: top;
}
/* img */
img{
    max-width: 100%;
    height: auto;
    width /***/:auto;　/*IE8のみ適用*/
}
.imgText {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

/* font */
/* font */
@font-face {
  font-family: 'IEWebFont';
  font-style: "normal";
  font-weight: 500;
  src: url(font/notoSansCJKjpRegular.eot);
  src: url(font/notoSansCJKjpRegular.otf) format('opentype'),
  url(font/notoSansCJKjpRegular.eot?#iefix) format('embedded-opentype'),
  url(font/notoSansCJKjpRegular.woff) format('woff');
}

.stageBase .fieldWrap01 li,
.stageBase .fieldWrap02 li,
.stageBase .fieldWrap03 dl,
#recruit2 dl dd span,
#copyright,
.button-link {
	font-family: 'IEWebFont';
	font-weight: 500;
	line-height:1.5;
}

/* [2]headerContainer
----------------------------------------------------*/

/* globalnav */

/* SLIDESHOW */
div#slideshow {
	width: 100%;
	background: url(images/topimagev002slice_51.png) repeat-x bottom;
}

/* [3]subContainer
----------------------------------------------------*/
/* #container
--------------------------- */
#header, #intro, #second{
	width: 100%;
}

#intro .story{
	background:url(images/img-menu001.jpg) 50% 0 no-repeat fixed;
	color: white;
	/* height: 600px; */
	margin: 0 auto;
	padding: 0;
}


 
/* #container
--------------------------- */


/* [4]footerContainer
----------------------------------------------------*/
footer {
	position: relative;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
}

.footerCom {
	width: 100%;
	margin: 0px auto;
	box-sizing: border-box;	
}

.footerCom h4 {
	font-size: 1.8rem;
	margin-bottom: 5px;
}

.footerCom p {display: none;}

.footerCom li {
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.footerCom li dl {
	margin-bottom: 10px;
	width: 100%;	
}

.footerCom li dt {
	float: left;
	display: inline;
	width: 15%;
	box-sizing: border-box;
	clear: both;	
}

.footerCom li dd {
	float: left;
	display: inline;
	box-sizing: border-box;
	width: 85%;	
}

.footerCom li dd span {
	font-size: 1.1rem;
	display: block;	
}

.footerCom li div {width: 100%;}

.footerCom li div a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center;
	background-size: contain;
	display: block;
	/* height: 69px;*/
	padding: 0 5px 0;
	max-width: 426px;
	width: 100%;
	height: 55px;
	box-sizing: border-box;	
}

.footerCom li.hakata div a {background-image: url(images/btn-access001_on.jpg);}
.footerCom li.nakasu div a {background-image: url(images/btn-access002_on.jpg);}

@media screen and (orientation: landscape){
.footerCom h4 {
	font-size: 1.5rem;
	margin-bottom: 5px;
}

.footerCom {
	width: 86%;	
}
	
.footerCom li {
	width: 43%;
	display: table-cell;
	padding: 0 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.footerCom li dl {
	margin-bottom: 10px;
	width: 100%;	
}

.footerCom li dt {
	float: left;
	display: inline;
	width: 15%;
	box-sizing: border-box;
	clear: both;	
}

.footerCom li dd {
	float: left;
	display: inline;
	box-sizing: border-box;
	width: 85%;	
}

.footerCom li dd span {
	display: none;	
}

.footerCom li dd span.tel-link {
	display: block;	
}

.footerCom li div {width: 100%;}

.footerCom li div a {
	min-width: 284px;
	max-width: auto;
	width: 213px;
	height: 27.5px;
	background-position: left;
}

}

/* footer */
#footer {
	position: absolute;
	bottom: 0;
	height: 100px;
	background-color: #000; width: 100%; 
}

/* copyright */
#copyright {text-align: center; font-size: 1.0rem; width: 100%; padding: 0px 0 25px; color: #fff; position: absolute; bottom: 40px;}

/* [4]Container
----------------------------------------------------*/



/* [5]topContainer
----------------------------------------------------*/
/* スライダー設定 */			 
#maximage {
	/*position:fixed !important;*/
}
			
/*Set my logo in bottom left*/
#logo {
	bottom:30px;
	height:auto;
	left:30px;
	position:absolute;
	width:34%;
	z-index:1000;
}
#logo img {
	width:100%;
}

/* 共通設定 */
#maincontent {max-sidth: 835px; position:fixed; top:0; left: 0;}
			
#maincontent h1 {position:fixed; top: 10px; left: 10px;}
			
.menu {position:fixed; top: 50%; margin-top: -90px; right: 10px;}
.menu li {float: right; display: inline;}
.spBtn {position:fixed; bottom:0; padding: 10px; box-sizing: border-box; width: 100%; height: 57px; z-index:9999; background: #000;}
.gmenu,
.sns { display: none; }
.spBtn ul {max-width: 300px; margin: 0 auto;}
.spBtn ul li {display: table-cell;}

.menu li a{
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 0 0;
	display: block;
	height: 181px;
	width: 39px;
}

.navBtn {
	position: absolute; 
	top: 10px; 
	right: 5px; 
	width: 41.5px; 
	height: 31.5px;
	display: block;
}

.addBtn a{
	position: absolute; 
	top: 8px; 
	right: 31.5px; 
	width: 143.2px; 
	height: 35px;
	display: block;
	background-image: url(images/btn-spmenu003.png);
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

.subgmenu nav {
	width: 100%;
	position: absolute;
	top: 51.5px;
	background-color: rgba(0,0,0,0.7);
	display: none;
}


.subgmenu ul {
	width: 100%;
	position: absolute;
	top: 0;
	margin: 0 auto;
	box-sizing: border-box;
	/* background-color: #151414; */
}


.subgmenu ul li {
	float: left;
	display: inline;
	width: 20%;
	height: 20%;
	box-sizing: border-box;	
}

.subgmenu ul li a {
	width: 100%;
	min-height: 63px;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-right: 1px solid #333;
	box-sizing:border-box;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 0 0;
	display: block;	
}


@media screen and (min-width : 335px){
.subgmenu ul {
	width: 100%;
	max-width: 335px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -167.5px;
	box-sizing: border-box;
	/* background-color: #151414; */
}

.subgmenu ul li {
	float: left;
	display: inline;
	width: 67px;
	height: 66px;
	box-sizing: border-box;	
}

.subgmenu ul li a {
	min-height: 66px;
}
}

.menu li:nth-of-type(1) a {background-image: url(images/btn-menu001.png);}
.menu li:nth-of-type(2) a {background-image: url(images/btn-menu002.png);}
.menu li:nth-of-type(3) a {background-image: url(images/btn-menu004.png);}
.menu li:nth-of-type(4) a {background-image: url(images/btn-menu008.png);}
.menu li:nth-of-type(5) a {background-image: url(images/btn-menu005.png);}
.menu li:nth-of-type(6) a {background-image: url(images/btn-menu006.png);}
.menu li:nth-of-type(7) a {background-image: url(images/btn-menu007.png);}
.menu li:nth-of-type(8) a {background-image: url(images/btn-menu003.png);}

.subgmenu ul li:nth-of-type(1) a {background-image: url(images/btn-submenu001Sp.png);}
.subgmenu ul li:nth-of-type(2) a {background-image: url(images/btn-submenu002Sp.png);}
.subgmenu ul li:nth-of-type(3) a {background-image: url(images/btn-submenu003Sp.png);}
.subgmenu ul li:nth-of-type(4) a {background-image: url(images/btn-submenu005Sp.png);}
.subgmenu ul li:nth-of-type(5),
.subgmenu ul li:nth-of-type(7){display: none;}
.subgmenu ul li:nth-of-type(6) a {background-image: url(images/btn-submenu004Sp.png);}

/* [6]subContents
----------------------------------------------------*/

footer h3{background-image: url(images/ttl-commonSp.png);}
 
.button-link:hover,
.button-link:visited,
.button-link:active {
	cursor: pointer ;
	color: #000 ;
	text-decoration: none;
}

span.tel-link,
.footerCom li dd span.tel-link {
    font-size: 1.5rem;
    font-weight: bold;
 	text-decoration: none; 
}

span.tel-link:active,
.footerCom li dd span.tel-link:active,
span.tel-link:visited,
.footerCom li dd span.tel-link:visited, {
 	text-decoration: none; 
}

.content {
max-height: 200px;
padding: 10px;
box-sizing; border-box;
overflow: auto;
background: rgba(0,0,0,0.5);
}

div.modal {
	position: relative;
	display:none;
	z-index:9999;
	width: 100%;
	height: 100vh;
}
div.modal .pr_box {
	width:280px;
	height: 450px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-225px 0 0 -140px;
	box-shadow:0px 0px 12px rgba(0,0,0,0.4);
	padding: 0;
	background:#000;
	text-align: center;
}
.poptxt { font-size: 20px; line-height: 0.7; margin-bottom: 10px; padding-top: 30px; color: #FFF; }
.poptxt span { font-size: 30px; display: block; }
.close_modal a{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -240px 0 0 125px;
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	color: #000;
	border: 1px solid #ccc;
	background: #fff;
	*display: inline;
	*zoom: 1;
	z-index:9998;
}

.disclaimer_bt {padding: 20px; box-sizing: border-box;}

.close_modal_no{
	display: block;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	color: #fff;
	background: #000;
	*display: inline;
	*zoom: 1;
}

.addBtn2 {
position: fixed;
bottom: 90px;
left: 0;
width: 140px;
height:75px;
}

@media screen and (orientation: landscape){
div.modal .pr_box {
	width:440px;
	height: 180px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -220px;
	box-shadow:0px 0px 12px rgba(0,0,0,0.4);
	padding: 0;
	background:#000;
	text-align: center;
}
.disclaimer_bt {padding: 10px; box-sizing: border-box; display: inline-block; border: 1px solid #FFF; font-size: 1.6rem; }
.poptxt { float: right; width: 65%; margin-top: 40px; }
div.modal .pr_box figure { float: left; width: 35%;}


.close_modal a{
	margin: -110px 0 0 205px;
}


}
